class SeminarSignupFieldCustom
  include Mongoid::Document
  include Mongoid::Timestamps

  field :seminar_signup_field_id
  field :hidden, type: Boolean, default: true
  belongs_to :seminar_main
  def seminar_signup_field
    SeminarSignupField.find(self.seminar_signup_field_id) rescue nil
  end
end
